<?xml version="1.0" encoding="UTF-16"?>
<PfxScript Version="1.0">
<EngineAttrib RandomAccess="1" UpdateFPS="30" PlaybackSpeed="1.000000" CacheInterval="100" ScriptDuration="0" ReferencePosX="0.500000" ReferencePosY="0.500000" 
StereoLowerBound="-1.000000" StereoUpperBound="1.000000" EnableDepth="0"/>
<Emitter Type="Point" ID="emtr_0">
<Particle Type="Lightning" ID="ptl_0">
<ParticleAttrib ParticleMaxCount="1" Z-Order="0" EmitInterval="10000" Life="10000" LifeVariation="50.000000"/>
<ParticleAttribExt Size="15.000000" SizeVariation="0.000000" Speed="5.000000" SpeedVariation="100.000000" AdditiveAlpha="1" AlignedCenter="0" NeedMoreBrightSpot="1" 
MostBrightStartTime="0.000000" MostBrightEndTime="100.000000" FadeInEnd="0.000000" FadeOutStart="1.000000" LengthScale="0.300000" LengthScaleVar="0.000000" 
FixedDest="0" DestPosX="1.000000" DestPosY="1.000000" DetailLevels="8" BranchRatio="75.000000" BranchRatioVar="20.000000" BranchRange="60.000000" BranchRangeVar="0.000000" 
CoreSize="1.200000" ChangeInterval="33.000000" ChangeIntervalVar="0.000000" FixedDirection="1" DirectionRange="10.000000" DirectionLength="0.000000" 
DirectionVar="0.000000" DecayValue="0.400000" CoreOpacity="1.200000" GlowOpacity="1.000000" AdjustBackBrightness="0" AdjustBrightnessThreshold="0.750000" 
BackBrightnessLevel="100.000000"/>
<Image RGBFile="circle.png" ColorImageMode="1" AlphaFile=""/>
<GlowImage RGBFile="glow.png" ColorImageMode="1" AlphaFile=""/>
<LK-Color Pos="0.000000" C1="23.240000" C2="55.590000" C3="200.000000" C4="200.000000"/>
<LK-CoreColor Pos="0.000000" C1="255.000000" C2="255.000000" C3="255.000000" C4="255.000000"/>
</Particle>
<EmitterAttrib PosX="0.200000" PosY="0.200000" PosZ="0.000000" EmitAngle="0.000000" EmitRange="0.000000" EmitAngleZ="0.000000" EmitRangeZ="0.000000" 
BeginTime="0" Duration="0" EnableDepth="0" BeginProgress="0.000000" EndProgress="1.000000" FadeInEnd="0.000000" FadeOutStart="1.000000" Visible="1" 
RenderStyleMode="1"/>
<EmitterAttribExt IsSequential="0" Segment="1"/>
</Emitter>
<DspParamBinding>
	<DspParam ParamID = "01" ParamName = "IDS_Vi_Param_Position_Name" BindingType = "VECTOR">
		<PfxParam NodeType = "EMITTER" EmitterID = "emtr_0" ParticleFactoryID = "ptl_0" PfxParamID = "PosX" MinValue = "-0.5" MaxValue = "1.5" DefaultValue = "0.2" BoundingType = "StartX"/>
		<PfxParam NodeType = "EMITTER" EmitterID = "emtr_0" ParticleFactoryID = "ptl_0" PfxParamID = "PosY" MinValue = "-0.5" MaxValue = "1.5" DefaultValue = "0.2" BoundingType = "StartY"/>
		<PfxParam NodeType = "PARTICLE" EmitterID = "emtr_0" ParticleFactoryID = "ptl_0" PfxParamID = "DestPosX" MinValue = "-0.5" MaxValue = "1.5" DefaultValue = "1.0" BoundingType = "EndX"/>
		<PfxParam NodeType = "PARTICLE" EmitterID = "emtr_0" ParticleFactoryID = "ptl_0" PfxParamID = "DestPosY" MinValue = "-0.5" MaxValue = "1.5" DefaultValue = "1.0" BoundingType = "EndY"/>
	</DspParam>
	<DspParam ParamID = "02" ParamName = "IDS_Vi_Param_CoreSize_Name" ParamDefaultValue = "0.3" BindingType = "MINMAX_LINEAR">
		<PfxParam NodeType = "PARTICLE" EmitterID = "emtr_0" ParticleFactoryID = "ptl_0" PfxParamID = "CoreSize" MinValue = "0.0" MaxValue = "2.5"/>
	</DspParam>
	<DspParam ParamID = "03" ParamName = "IDS_Vi_Param_CoreColor_Name" BindingType = "COLOR_SELECTOR" >
		<PfxParam NodeType = "PARTICLE" EmitterID = "emtr_0" ParticleFactoryID = "ptl_0" PfxParamID = "LK-CoreColor" MinValue="0" MaxValue="0" DefaultR="255" DefaultG="255" DefaultB="255"/>
	</DspParam>
	<DspParam ParamID = "04" ParamName = "IDS_Vi_Param_GlowSize_Name" ParamDefaultValue = "0.6" BindingType = "MINMAX_LINEAR">
		<PfxParam NodeType = "PARTICLE" EmitterID = "emtr_0" ParticleFactoryID = "ptl_0" PfxParamID = "Size" MinValue = "0.0" MaxValue = "10.0"/>
	</DspParam>
	<DspParam ParamID = "05" ParamName = "IDS_Vi_Param_GlowColor_Name" BindingType = "COLOR_SELECTOR" >
		<PfxParam NodeType = "PARTICLE" EmitterID = "emtr_0" ParticleFactoryID = "ptl_0" PfxParamID = "LK-Color" MinValue="0" MaxValue="0" DefaultR="68" DefaultG="30" DefaultB="200"/>
	</DspParam>
        <DspParam ParamID = "06" ParamName = "IDS_Vi_Param_BranchRatio_Name" ParamDefaultValue = "0.75" BindingType = "MINMAX_LINEAR" >
		<PfxParam NodeType = "PARTICLE" EmitterID = "emtr_0" ParticleFactoryID = "ptl_0" PfxParamID = "BranchRatio" MinValue="0" MaxValue="100"/>
	</DspParam>
        <DspParam ParamID = "07" ParamName = "IDS_Vi_Param_BranchDecay_Name" ParamDefaultValue = "0.4" BindingType = "MINMAX_LINEAR" >
		<PfxParam NodeType = "PARTICLE" EmitterID = "emtr_0" ParticleFactoryID = "ptl_0" PfxParamID = "DecayValue" MinValue="0" MaxValue="1.0"/>
	</DspParam>
	<DspParam ParamID = "08" ParamName = "IDS_Vi_Param_DirectionRange_Name" ParamDefaultValue = "0.15" BindingType = "MINMAX_LINEAR" >
		<PfxParam NodeType = "PARTICLE" EmitterID = "emtr_0" ParticleFactoryID = "ptl_0" PfxParamID = "DirectionRange" MinValue="0.0" MaxValue="100.0"/>
	</DspParam>
	<DspParam ParamID = "09" ParamName = "IDS_Vi_Param_LengthScale_Name" ParamDefaultValue = "0.25" BindingType = "MINMAX_LINEAR" >
		<PfxParam NodeType = "PARTICLE" EmitterID = "emtr_0" ParticleFactoryID = "ptl_0" PfxParamID = "LengthScale" MinValue="0.0" MaxValue="1.0"/>
	</DspParam>		
</DspParamBinding>
</PfxScript>
